Bug 117954 - network part can give false information about network load
network part can give false information about network load
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Reed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-10 08:14 EST by Armijn Hemel
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 11:32:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Armijn Hemel 2004-03-10 08:14:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
The network part of the GNOME system monitor can be tricked into
giving false information about the system load. When excessively
leftclicking on the network thing, it will display there is 0% network
load, even when there is heavy network traffic. It will also stop
drawing bars that indicate the network traffic.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start a large file transfer
2. click like your life depends on it on the network traffic monitor
3.
    

Actual Results:  The applet indicated 0% network traffic and didn't
draw any bars, even though there was quite a bit of network traffic.

Additional info:
Comment 1 Daniel Reed 2004-04-12 15:09:33 EDT
Can you confirm continuous heavy network load with external measurement?

If I attempt to reproduce, my reported CPU load jumps significantly
and network load drops dramatically. However, the other machine
involved in the transfer does indicate a significant drop in network
throughput as well, so these measurements may be accurate.

Note You need to log in before you can comment on or make changes to this bug.